# -*- coding: utf-8 -*-
from flask import Flask, render_template

app = Flask(__name__) 


pos_equipos = {"River" : "Campeón", 
               "Boca": "Sub Campeón",
               "Gremio": "Semi finalista",
               "Palmeiras": "Semi finalista"}

@app.route("/")
def hola_mundo():
    return render_template ("index.html", contenido="mundo")


@app.route("/equipos")
def personas():
    return render_template("index.html", contenido=pos_equipos)

@app.route("/personas/<string:nombre>")
def persona(nombre):
    nombre = nombre.capitalize()
    return render_template("index.html", contenido=nombre)

