# -*- coding: utf-8 -*-
from flask import Flask, render_template

app = Flask(__name__) 


@app.route("/")
def hola_mundo():
    return render_template ("index.html", contenido="mundo")


@app.route("/personas")
def personas():
    contenido = "personas!"
    return render_template("index.html", contenido=contenido)

@app.route("/personas/<string:nombre>")
def persona(nombre):
    nombre = nombre.capitalize()
    return render_template("index.html", contenido=nombre)

